Bug 819341 - [abrt] transmission-gtk-2.42-2.fc16: compareAddressToRange: Process /usr/bin/transmission-gtk was killed by signal 7 (SIGBUS)
[abrt] transmission-gtk-2.42-2.fc16: compareAddressToRange: Process /usr/bin/...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:a3ed9e42bce85f535dc11918811...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 14:19 EDT by jarodpt81
Modified: 2013-01-19 18:19 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:19:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.43 KB, text/plain)
2012-05-06 14:19 EDT, jarodpt81
no flags Details
File: maps (26.60 KB, text/plain)
2012-05-06 14:19 EDT, jarodpt81
no flags Details
File: backtrace (23.90 KB, text/plain)
2012-05-06 14:19 EDT, jarodpt81
no flags Details
File: backtrace (23.90 KB, text/plain)
2012-05-10 10:55 EDT, jarodpt81
no flags Details

  None (edit)
Description jarodpt81 2012-05-06 14:19:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk
comment:        Just open transmission
crash_function: compareAddressToRange
executable:     /usr/bin/transmission-gtk
kernel:         3.3.4-3.fc16.i686
pid:            3558
pwd:            /home/jaime
reason:         Process /usr/bin/transmission-gtk was killed by signal 7 (SIGBUS)
time:           Dom 06 Mai 2012 19:12:51 WEST
uid:            1000
username:       jaime
xsession_errors: 

backtrace:      Text file, 24475 bytes
dso_list:       Text file, 8631 bytes
maps:           Text file, 27240 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedorento
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0d3d7adc8af5c6531c736a2b0000000d-1336317300.425776-1140700481
:PT5HOME=/usr/local/PacketTracer5
:GNOME_KEYRING_CONTROL=/tmp/keyring-mK9xvt
:IMSETTINGS_MODULE=none
:USER=jaime
:USERNAME=jaime
:MAIL=/var/spool/mail/jaime
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jaime/.local/bin:/home/jaime/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jaime
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1670
:LANG=pt_PT.utf8
:GDM_LANG=pt_PT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jaime
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jaime
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ov64fr944M,guid=ee711456a8a6beca941b80fc0000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jaime
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jaime-A5BE3V/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1674,unix/unix:/tmp/.ICE-unix/1674
:SSH_AUTH_SOCK=/tmp/keyring-mK9xvt/ssh
:GPG_AGENT_INFO=/tmp/keyring-mK9xvt/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3558

smolt_data:
:
:
:Geral
:=================================
:UUID: c5992936-0507-4cce-a65c-8e87495ef716
:SO: Fedora release 16 (Verne)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: i686
:BogoMIPS: 4787.96
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM)2 Duo CPU     T8300  @ 2.40GHz
:Versão do CPU: 6
:Família do CPU: 6
:Número do modelo do CPU: 23
:Número de CPUs: 2
:Velocidade do CPU: 2401
:Memória do sistema: 3030
:Swap do sistema: 5087
:Fabricante: TOSHIBA
:Sistema: Satellite A200 PSAE6E-0D5015PT
:Dimensões: Notebook
:Kernel: 3.3.4-3.fc16.i686
:SELinux activo: 0
:Política do SELinux: targeted
:SELinux Obrigatório: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10752:4473:65280) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4473:65280) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(4332:33078:4473:65280) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10302:4473:65280) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4473:65280) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4473:65280) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4473:65280) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:9288:4473:65280) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4473:65280) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4473:65280) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10307:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4473:65280) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:17486:32902:17486) pci, None, MEMORY, Turbo Memory Controller
:(32902:10292:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(4172:32827:4473:65282) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10293:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4098:43528:4098:43528) pci, snd_hda_intel, MULTIMEDIA, RV630/M76 audio device [Radeon HD 2600 Series]
:(4098:38273:4473:65280) pci, radeon, VIDEO, M76 [Radeon Mobility HD 2600 Series]
:(4172:32828:4473:65282) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(4172:32826:4473:65280) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4473:65280) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13092026 11048953 10917921 3276800 3088238 3088238
:/dev/sda5 /home ext4 4096 4096 20702379 12898288 11861488 5185536 5140849 5140849
:/dev/sda6 WITHHELD ext4 4096 4096 25735904 1316257 27489 6447104 6444959 6444959
:/dev/sda2 /boot ext4 1024 1024 508745 411769 386169 128016 127781 127781
:

var_log_messages:
:May  6 16:15:52 fedorento abrt[2292]: Saved core dump of pid 2252 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-06-16:15:52-2252 (38313984 bytes)
:May  6 18:19:01 fedorento abrt[3088]: Saved core dump of pid 3081 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-06-18:19:01-3081 (38313984 bytes)
:May  6 19:12:52 fedorento abrt[3564]: Saved core dump of pid 3558 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-06-19:12:51-3558 (38313984 bytes)
Comment 1 jarodpt81 2012-05-06 14:19:38 EDT
Created attachment 582484 [details]
File: dso_list
Comment 2 jarodpt81 2012-05-06 14:19:40 EDT
Created attachment 582485 [details]
File: maps
Comment 3 jarodpt81 2012-05-06 14:19:43 EDT
Created attachment 582486 [details]
File: backtrace
Comment 4 jarodpt81 2012-05-10 10:55:18 EDT
Transmission can't start

backtrace_rating: 4
Package: transmission-gtk-2.42-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 jarodpt81 2012-05-10 10:55:30 EDT
Created attachment 583602 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 10:39:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.